Subject: Erratum for RFC4255

From: Sam Weiler <[email-masked]>
Date: Fri, 10 Feb 2006 13:46:46 -0800 (PST)

Section 3.1 has a packet format picture, and the upper row of bit 
numbers seems to have been shifted to the left.  See the excerpt 
below:

3.1.  The SSHFP RDATA Format

    The RDATA for a SSHFP RR consists of an algorithm number, fingerprint
    type and the fingerprint of the public host key.

        1 1 1 1 1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3
        0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1

      +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
      |   algorithm   |    fp type    |                               /
.
.
.